@media (min-width: 992px) {
 
  .header .navbar-nav > li > a {
    bottom: -2px;
    position: relative;
    padding: 9px 28px 9px 10px;
  }
}


.header .navbar-nav > li > a {
   
    font-size: 16px;
padding: 9px 34px 9px 16px;
   
}




#csssidemenu ul .active > a {
    color: #3498db !important;
}

.logo img {
    max-width: 250px;
}



